#ifndef INCLUDED_OOO_VBA_EXCEL_XLAPPLICATIONINTERNATIONAL_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLAPPLICATIONINTERNATIONAL_HPP

#include "ooo/vba/excel/XlApplicationInternational.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLAPPLICATIONINTERNATIONAL_HPP
